.layout-container {
	/* width: 1350px; */
	margin-left: auto;
	margin-right: auto;
}

.scrollable-page {
	margin-top: 20px;
	width: 1350px;
	margin-left: auto;
	margin-right: auto;
}

/* @media (min-width: 2000px) {
	.layout-container {
		width: 1800px;
	}
} */

.navbar {
    margin-bottom: 0px;
    border-width: 0px;
	border-radius: 0px;
}

.navbar-default {
    background-color: #f4f4f4;
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

.well {
	box-shadow: none;
	border-color: #efefef;
	border-radius: 5px;
}

.loader {
	border: 5px solid #f3f3f3;
	border-top: 5px solid rgba(54, 162, 235, 1);
	border-radius: 50%;
	width: 28px;
	height: 28px;
	animation: spin 1s linear infinite;
}

.loader.small {
	border-width: 4px;
	width: 18px;
	height: 18px;
}

@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

.gridjs-wrapper {
	box-shadow: none !important;
	border: 0px !important;
	border-radius: 3px !important;
	overflow-x: hidden !important;
}

.gridjs {
    font-size: 14px !important;
    color: #333 !important;
    width: 100% !important;
}

.gridjs thead {
    background-color: #f5f5f5 !important;
}

.gridjs thead th {
    border-bottom: 2px solid #ddd !important;
}

.gridjs td, .gridjs th {
    padding: 8px !important;
    line-height: 1.42857143 !important;
    vertical-align: top !important;
}

th.gridjs-th {
	border: 0px !important;
}

td.gridjs-td {
	border: 0px !important;
}

.gridjs td:not(:first-child), .gridjs th:not(:first-child) {
    text-align: center !important;
}


.scrollable-content {
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	scrollbar-gutter: stable;
  }
  
  .scrollable-content:hover,
  .scrollable-content:active,
  .scrollable-content:focus {
	overflow-y: scroll;
  }
  
  .scrollable-content::-webkit-scrollbar {
	width: 0.5em;
  }

  .scrollable-content::-webkit-scrollbar-track {
	background-color: hsl(0, 0%, 93%);
  }
    
  .scrollable-content::-webkit-scrollbar-thumb {
	background-color: hsl(0, 0%, 75%);
  }
  
  .scrollable-content::-webkit-scrollbar-thumb:hover {
	background-color: hsl(0, 0%, 60%);
  }

  
